Get Available Login Options
1 min
GET
https://api.upstartcommerce.com/v1/user/auth/login-options
domainstring<url><p>This is the query parameter to be used in auth0 apis, to get the specific configuration's response, if not provided response will be generated from the default active configuration.</p>
acceptstringGenerated from available response content types
x-upstart-tenantstringTenant identifier associated with the site this call is for.
200List of available login options
400The request contained information that the server was unable to process. Appropriate errors are provided in the response body.
401The provided credentials were not valid for this endpoint. It may be that they are expired or that the user's roles are insufficient.
403<p>An update to this resource requires the if-match and if-unmodified-since headers to be sent in order to process the request.</p>
404The requested resource was not found in the NoChannel system.
409The request conflicts with the current state of the resource.
500Internal server error. The server encountered an unexpected condition that prevented it from fulfilling the request.
curl --request GET \
--url https://api.upstartcommerce.com/v1/user/auth/login-options \
--header 'accept: application/json' \
--header 'x-upstart-tenant: string'